CGI-Application-Plugin-Config-IniFiles

Prerequisites

CGI-Application-Plugin-Config-IniFiles declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4.06CGI-Application-4.50131.25
Config::IniFiles2.38Config-IniFiles-2.83137.50